MLAPI API Reference

# NetworkedBehaviour
GetNetworkedObject Method

[This is preliminary documentation and is subject to change.]

Gets the local instance of a object with a given NetworkId

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    protected NetworkedObject GetNetworkedObject(
    	uint networkId
    )

Request Example
View Source

#### Parameters

networkId
  Type: System
  UInt32

  [Missing <param name="networkId"/> documentation for "M:MLAPI.MonoBehaviours.Core.NetworkedBehaviour.GetNetworkedObject(System.UInt32)"]

#### Return Value

Type: NetworkedObject

[Missing <returns> documentation for "M:MLAPI.MonoBehaviours.Core.NetworkedBehaviour.GetNetworkedObject(System.UInt32)"]

See Also

#### Reference

NetworkedBehaviour Class
MLAPI.MonoBehaviours.Core Namespace